a, ul, li {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none; }

.card-mainVision[data-style="2"] .main-image, .link-row .card-imageText .card-box .card-image .image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

.card-imageText[data-style="1"] .card-box, .card-imageText[data-style="2"] .card-box, .card-imageText[data-style="1"] .card-text-list, .card-imageText[data-style="2"] .card-text-list, .imageText-row .row, .link-row .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.card-imageText[data-style="1"] .card-box, .card-imageText[data-style="2"] .card-box, .card-imageText[data-style="1"] .card-text-list, .card-imageText[data-style="2"] .card-text-list {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.card-imageText[data-style="1"] .card-box, .card-imageText[data-style="2"] .card-box {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.card-imageText[data-style="1"] .card-box, .imageText-row .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

[zonelayout="h-c1-s1000"] {
  position: relative; }

@-webkit-keyframes draw {
  to {
    stroke-dashoffset: 0; } }

@keyframes draw {
  to {
    stroke-dashoffset: 0; } }

.divider {
  position: relative;
  margin: -2vw 0 10vw;
  z-index: -1; }
  @media only screen and (max-width: 800px) {
    .divider {
      margin: -18vw 0 10vw; } }
  .divider svg {
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%); }
  .divider#divider-1 {
    margin: 3vw 0; }

.card-mainVision[data-style="2"] {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 35%;
  overflow: hidden; }
  .card-mainVision[data-style="2"]:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(187, 187, 187, 0.4)), color-stop(3.5%, transparent));
    background: -webkit-linear-gradient(bottom, rgba(187, 187, 187, 0.4) 0%, transparent 3.5%);
    background: -o-linear-gradient(bottom, rgba(187, 187, 187, 0.4) 0%, transparent 3.5%);
    background: linear-gradient(to top, rgba(187, 187, 187, 0.4) 0%, transparent 3.5%); }
  .card-mainVision[data-style="2"] .main-image {
    width: 100%;
    height: 0;
    padding-bottom: 35%; }

.section-title {
  padding: 3vw 10px 0;
  text-align: center; }
  @media only screen and (max-width: 800px) {
    .section-title {
      padding: 2vw 10px 0; } }
  .section-title .card-title {
    text-transform: uppercase;
    font-size: 27px;
    color: #000000;
    text-align: center;
    font-weight: bold; }

.card-imageText[data-style="1"], .card-imageText[data-style="2"] {
  width: 100%;
  margin: 1.5vw 0; }
  .card-imageText[data-style="1"] .card-text[data-color], .card-imageText[data-style="2"] .card-text[data-color] {
    background: transparent; }
    .card-imageText[data-style="1"] .card-text[data-color] .card-text-title, .card-imageText[data-style="1"] .card-text[data-color] .card-text-subtitle, .card-imageText[data-style="2"] .card-text[data-color] .card-text-title, .card-imageText[data-style="2"] .card-text[data-color] .card-text-subtitle {
      background: transparent; }
  .card-imageText[data-style="1"] .card-text[data-color="black"] .card-text-title, .card-imageText[data-style="1"] .card-text[data-color="black"] .card-text-title a, .card-imageText[data-style="1"] .card-text[data-color="black"] .card-text-subtitle, .card-imageText[data-style="1"] .card-text[data-color="black"] .card-text-subtitle a, .card-imageText[data-style="2"] .card-text[data-color="black"] .card-text-title, .card-imageText[data-style="2"] .card-text[data-color="black"] .card-text-title a, .card-imageText[data-style="2"] .card-text[data-color="black"] .card-text-subtitle, .card-imageText[data-style="2"] .card-text[data-color="black"] .card-text-subtitle a {
    color: #000000; }
  .card-imageText[data-style="1"] .card-text[data-color="green"] .card-text-title, .card-imageText[data-style="1"] .card-text[data-color="green"] .card-text-title a, .card-imageText[data-style="1"] .card-text[data-color="green"] .card-text-subtitle, .card-imageText[data-style="1"] .card-text[data-color="green"] .card-text-subtitle a, .card-imageText[data-style="2"] .card-text[data-color="green"] .card-text-title, .card-imageText[data-style="2"] .card-text[data-color="green"] .card-text-title a, .card-imageText[data-style="2"] .card-text[data-color="green"] .card-text-subtitle, .card-imageText[data-style="2"] .card-text[data-color="green"] .card-text-subtitle a {
    color: #9AC020; }
  .card-imageText[data-style="1"] .card-text[data-color="orange"] .card-text-title, .card-imageText[data-style="1"] .card-text[data-color="orange"] .card-text-title a, .card-imageText[data-style="1"] .card-text[data-color="orange"] .card-text-subtitle, .card-imageText[data-style="1"] .card-text[data-color="orange"] .card-text-subtitle a, .card-imageText[data-style="2"] .card-text[data-color="orange"] .card-text-title, .card-imageText[data-style="2"] .card-text[data-color="orange"] .card-text-title a, .card-imageText[data-style="2"] .card-text[data-color="orange"] .card-text-subtitle, .card-imageText[data-style="2"] .card-text[data-color="orange"] .card-text-subtitle a {
    color: #FF9800; }
  .card-imageText[data-style="1"] .card-text[data-color="lightblue"] .card-text-title, .card-imageText[data-style="1"] .card-text[data-color="lightblue"] .card-text-title a, .card-imageText[data-style="1"] .card-text[data-color="lightblue"] .card-text-subtitle, .card-imageText[data-style="1"] .card-text[data-color="lightblue"] .card-text-subtitle a, .card-imageText[data-style="2"] .card-text[data-color="lightblue"] .card-text-title, .card-imageText[data-style="2"] .card-text[data-color="lightblue"] .card-text-title a, .card-imageText[data-style="2"] .card-text[data-color="lightblue"] .card-text-subtitle, .card-imageText[data-style="2"] .card-text[data-color="lightblue"] .card-text-subtitle a {
    color: #00CCCC; }
  .card-imageText[data-style="1"] .card-text[data-color="purple"] .card-text-title, .card-imageText[data-style="1"] .card-text[data-color="purple"] .card-text-title a, .card-imageText[data-style="1"] .card-text[data-color="purple"] .card-text-subtitle, .card-imageText[data-style="1"] .card-text[data-color="purple"] .card-text-subtitle a, .card-imageText[data-style="2"] .card-text[data-color="purple"] .card-text-title, .card-imageText[data-style="2"] .card-text[data-color="purple"] .card-text-title a, .card-imageText[data-style="2"] .card-text[data-color="purple"] .card-text-subtitle, .card-imageText[data-style="2"] .card-text[data-color="purple"] .card-text-subtitle a {
    color: #3E2FAC; }
  .card-imageText[data-style="1"] .card-text[data-color="pink"] .card-text-title, .card-imageText[data-style="1"] .card-text[data-color="pink"] .card-text-title a, .card-imageText[data-style="1"] .card-text[data-color="pink"] .card-text-subtitle, .card-imageText[data-style="1"] .card-text[data-color="pink"] .card-text-subtitle a, .card-imageText[data-style="2"] .card-text[data-color="pink"] .card-text-title, .card-imageText[data-style="2"] .card-text[data-color="pink"] .card-text-title a, .card-imageText[data-style="2"] .card-text[data-color="pink"] .card-text-subtitle, .card-imageText[data-style="2"] .card-text[data-color="pink"] .card-text-subtitle a {
    color: #FF6262; }
  .card-imageText[data-style="1"] .card-text[data-color="pink"] a[class^="btn-"], .card-imageText[data-style="2"] .card-text[data-color="pink"] a[class^="btn-"] {
    background-color: #FF6262;
    border-color: #FF6262; }
    .card-imageText[data-style="1"] .card-text[data-color="pink"] a[class^="btn-"]:hover, .card-imageText[data-style="2"] .card-text[data-color="pink"] a[class^="btn-"]:hover {
      opacity: 0.8; }
  .card-imageText[data-style="1"] .card-text[data-color="blue"] .card-text-title, .card-imageText[data-style="1"] .card-text[data-color="blue"] .card-text-title a, .card-imageText[data-style="1"] .card-text[data-color="blue"] .card-text-subtitle, .card-imageText[data-style="1"] .card-text[data-color="blue"] .card-text-subtitle a, .card-imageText[data-style="2"] .card-text[data-color="blue"] .card-text-title, .card-imageText[data-style="2"] .card-text[data-color="blue"] .card-text-title a, .card-imageText[data-style="2"] .card-text[data-color="blue"] .card-text-subtitle, .card-imageText[data-style="2"] .card-text[data-color="blue"] .card-text-subtitle a {
    color: #007AFF; }
  .card-imageText[data-style="1"] .card-text[data-color="blue"] a[class^="btn-"], .card-imageText[data-style="2"] .card-text[data-color="blue"] a[class^="btn-"] {
    background-color: #007AFF;
    border-color: #007AFF; }
    .card-imageText[data-style="1"] .card-text[data-color="blue"] a[class^="btn-"]:hover, .card-imageText[data-style="2"] .card-text[data-color="blue"] a[class^="btn-"]:hover {
      opacity: 0.8; }
  .card-imageText[data-style="1"] .card-text .card-text-title, .card-imageText[data-style="2"] .card-text .card-text-title {
    position: relative; }
    .card-imageText[data-style="1"] .card-text .card-text-title .title-main, .card-imageText[data-style="2"] .card-text .card-text-title .title-main {
      display: inline-block;
      font-size: 40px; }
      @media only screen and (max-width: 800px) {
        .card-imageText[data-style="1"] .card-text .card-text-title .title-main, .card-imageText[data-style="2"] .card-text .card-text-title .title-main {
          font-size: 30px; } }
    .card-imageText[data-style="1"] .card-text .card-text-title .title-sub, .card-imageText[data-style="2"] .card-text .card-text-title .title-sub {
      display: inline-block;
      margin-left: 8px;
      font-size: 24px;
      color: #9e9e9e; }
      @media only screen and (max-width: 800px) {
        .card-imageText[data-style="1"] .card-text .card-text-title .title-sub, .card-imageText[data-style="2"] .card-text .card-text-title .title-sub {
          font-size: 18px; } }
  .card-imageText[data-style="1"] .card-text .card-text-subtitle, .card-imageText[data-style="2"] .card-text .card-text-subtitle {
    font-size: 32px; }
    @media only screen and (max-width: 800px) {
      .card-imageText[data-style="1"] .card-text .card-text-subtitle, .card-imageText[data-style="2"] .card-text .card-text-subtitle {
        font-size: 20px; } }
  .card-imageText[data-style="1"] .card-text-list, .card-imageText[data-style="2"] .card-text-list {
    font-size: 20px; }
    @media only screen and (max-width: 800px) {
      .card-imageText[data-style="1"] .card-text-list, .card-imageText[data-style="2"] .card-text-list {
        font-size: 16px;
        display: block; } }
    .card-imageText[data-style="1"] .card-text-list ul, .card-imageText[data-style="2"] .card-text-list ul {
      -webkit-box-flex: 1;
          -ms-flex: 1;
              flex: 1;
      z-index: 3;
      margin-right: 10px; }
      .card-imageText[data-style="1"] .card-text-list ul li, .card-imageText[data-style="2"] .card-text-list ul li {
        display: block;
        margin-bottom: 0.35em; }
        @media only screen and (max-width: 800px) {
          .card-imageText[data-style="1"] .card-text-list ul li, .card-imageText[data-style="2"] .card-text-list ul li {
            margin-bottom: 3px; } }
        .card-imageText[data-style="1"] .card-text-list ul li a, .card-imageText[data-style="2"] .card-text-list ul li a {
          color: #424242; }

@media only screen and (max-width: 580px) {
  .card-imageText[data-style="1"] .card-box {
    display: block; } }

.card-imageText[data-style="1"] .card-img {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1; }
  @media only screen and (max-width: 580px) {
    .card-imageText[data-style="1"] .card-img {
      display: block;
      width: 90%;
      max-width: 380px;
      margin: 0 auto 20px; } }

.card-imageText[data-style="1"] .card-text {
  -webkit-box-flex: 3;
      -ms-flex: 3;
          flex: 3; }
  @media only screen and (max-width: 800px) {
    .card-imageText[data-style="1"] .card-text {
      -webkit-box-flex: 1;
          -ms-flex: 1;
              flex: 1; } }
  @media only screen and (max-width: 580px) {
    .card-imageText[data-style="1"] .card-text {
      width: 100%; } }
  .card-imageText[data-style="1"] .card-text .card-text-title {
    margin-bottom: 5px; }
    @media only screen and (max-width: 580px) {
      .card-imageText[data-style="1"] .card-text .card-text-title {
        margin-bottom: 0; } }
  .card-imageText[data-style="1"] .card-text .card-text-subtitle {
    margin-bottom: 30px; }
    @media only screen and (max-width: 800px) {
      .card-imageText[data-style="1"] .card-text .card-text-subtitle {
        margin-bottom: 10px; } }

@media only screen and (max-width: 1024px) {
  .card-imageText[data-style="2"] .card-box {
    display: block; } }

.card-imageText[data-style="2"] .card-img {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1; }
  @media only screen and (max-width: 1024px) {
    .card-imageText[data-style="2"] .card-img {
      position: absolute;
      width: 34%;
      bottom: -25px;
      right: 10px;
      z-index: 0; } }
  @media only screen and (max-width: 420px) {
    .card-imageText[data-style="2"] .card-img {
      display: none; } }

.card-imageText[data-style="2"] .card-text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-top: 7vw; }
  @media only screen and (max-width: 1024px) {
    .card-imageText[data-style="2"] .card-text {
      width: calc(66% - 20px); } }
  @media only screen and (max-width: 800px) {
    .card-imageText[data-style="2"] .card-text {
      margin-top: 0; } }
  @media only screen and (max-width: 420px) {
    .card-imageText[data-style="2"] .card-text {
      width: 100%; } }
  .card-imageText[data-style="2"] .card-text .card-text-title {
    margin-bottom: 0; }
  .card-imageText[data-style="2"] .card-text .card-text-subtitle {
    margin-bottom: 15px; }

.card-imageText[data-style="2"] .card-text-list {
  display: block; }
  .card-imageText[data-style="2"] .card-text-list ul:last-of-type {
    margin-bottom: 10px; }
  .card-imageText[data-style="2"] .card-text-list ul li {
    margin-bottom: 3px; }
  @media only screen and (max-width: 580px) {
    .card-imageText[data-style="2"] .card-text-list .btn {
      margin-top: 5px; } }

.imageText-row {
  position: relative;
  width: 100%;
  margin: 5vw auto; }
  @media only screen and (max-width: 1440px) {
    .imageText-row {
      margin: 100px auto; } }
  @media only screen and (max-width: 800px) {
    .imageText-row {
      margin: 10vw auto; } }
  @media only screen and (max-width: 800px) {
    .imageText-row#support {
      margin: 10vw auto 20vw; } }
  @media only screen and (max-width: 1024px) {
    .imageText-row#support .card-imageText[data-style="2"] .card-img {
      margin-right: 0;
      bottom: -48px; } }
  @media only screen and (max-width: 580px) {
    .imageText-row#support .card-imageText[data-style="2"] .card-img {
      bottom: -28px; } }
  .imageText-row#support .card-imageText[data-style="2"] .card-text {
    margin-top: 0; }
    .imageText-row#support .card-imageText[data-style="2"] .card-text .card-text-list ul {
      -webkit-box-flex: 1;
          -ms-flex: auto;
              flex: auto;
      width: 100%; }
      .imageText-row#support .card-imageText[data-style="2"] .card-text .card-text-list ul:last-of-type {
        margin-bottom: 10px; }
  .imageText-row#support .gray-bg .bg-img {
    height: 800px; }
    @media only screen and (max-width: 1440px) {
      .imageText-row#support .gray-bg .bg-img {
        height: 600px; } }
    @media only screen and (max-width: 1024px) {
      .imageText-row#support .gray-bg .bg-img {
        height: 400px; } }
    @media only screen and (max-width: 580px) {
      .imageText-row#support .gray-bg .bg-img {
        height: 300px; } }
  .imageText-row#solutions .card-imageText[data-style="2"] .card-img {
    margin-left: 30px; }
    @media only screen and (max-width: 800px) {
      .imageText-row#solutions .card-imageText[data-style="2"] .card-img {
        margin-left: 10px; } }
    @media only screen and (max-width: 1024px) {
      .imageText-row#solutions .card-imageText[data-style="2"] .card-img {
        bottom: -35px;
        margin-left: 0; } }
    @media only screen and (max-width: 580px) {
      .imageText-row#solutions .card-imageText[data-style="2"] .card-img {
        bottom: -20px; } }
  .imageText-row#solutions .gray-bg .bg-img {
    height: 708px; }
    @media only screen and (max-width: 1440px) {
      .imageText-row#solutions .gray-bg .bg-img {
        height: 600px; } }
    @media only screen and (max-width: 1024px) {
      .imageText-row#solutions .gray-bg .bg-img {
        height: 400px; } }
    @media only screen and (max-width: 580px) {
      .imageText-row#solutions .gray-bg .bg-img {
        height: 300px; } }
  .imageText-row.is-odd .card-imageText[data-style="1"] .card-img, .imageText-row.is-odd .card-imageText[data-style="2"] .card-img {
    margin-right: 50px; }
    @media only screen and (max-width: 800px) {
      .imageText-row.is-odd .card-imageText[data-style="1"] .card-img, .imageText-row.is-odd .card-imageText[data-style="2"] .card-img {
        margin-right: 20px; } }
    @media only screen and (max-width: 580px) {
      .imageText-row.is-odd .card-imageText[data-style="1"] .card-img, .imageText-row.is-odd .card-imageText[data-style="2"] .card-img {
        margin-right: auto; } }
  .imageText-row.is-even {
    padding: 0 5vw; }
    @media only screen and (max-width: 580px) {
      .imageText-row.is-even {
        padding: 0; } }
    .imageText-row.is-even .card-imageText[data-style="1"] .card-box {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: reverse;
          -ms-flex-direction: row-reverse;
              flex-direction: row-reverse; }
    .imageText-row.is-even .card-imageText[data-style="1"] .card-img {
      margin-left: 20px; }
      @media only screen and (max-width: 800px) {
        .imageText-row.is-even .card-imageText[data-style="1"] .card-img {
          margin-left: 10px; } }
      @media only screen and (max-width: 580px) {
        .imageText-row.is-even .card-imageText[data-style="1"] .card-img {
          margin-left: auto; } }
  .imageText-row .row {
    position: relative;
    max-width: 1400px;
    margin: auto;
    padding: 0 10px;
    z-index: 1; }
    @media only screen and (max-width: 420px) {
      .imageText-row .row {
        display: block; } }
  .imageText-row .gray-bg {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    z-index: -1; }
    .imageText-row .gray-bg .bg-img {
      width: 100%; }
  .imageText-row .bottom-mask {
    position: absolute;
    bottom: -35px;
    z-index: 3; }
    @media only screen and (max-width: 1024px) {
      .imageText-row .bottom-mask {
        position: relative;
        margin-top: -20px;
        bottom: 0; } }
    @media only screen and (max-width: 580px) {
      .imageText-row .bottom-mask {
        margin-top: -15px; } }
    @media only screen and (max-width: 420px) {
      .imageText-row .bottom-mask {
        margin-top: 0; } }

.link-row {
  margin-top: 8.5vw; }
  .link-row .row {
    max-width: 1140px;
    margin: 3.5vw auto; }
    @media only screen and (max-width: 580px) {
      .link-row .row {
        display: block; } }
  .link-row .card-imageText {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1; }
    .link-row .card-imageText:last-child .card-box {
      border-right: 0; }
      @media only screen and (max-width: 580px) {
        .link-row .card-imageText:last-child .card-box:before {
          display: none; } }
    .link-row .card-imageText .card-box {
      position: relative;
      margin: auto;
      text-align: center;
      border-right: 1px solid #bdbdbd; }
      @media only screen and (max-width: 580px) {
        .link-row .card-imageText .card-box {
          border-right: 0; } }
      .link-row .card-imageText .card-box:before {
        content: "";
        display: none;
        position: absolute;
        width: 100px;
        height: 1px;
        bottom: 0;
        left: 50%;
        -webkit-transform: translate(-50%);
            -ms-transform: translate(-50%);
                transform: translate(-50%);
        background-color: #bdbdbd; }
        @media only screen and (max-width: 580px) {
          .link-row .card-imageText .card-box:before {
            display: block; } }
      @media only screen and (max-width: 580px) {
        .link-row .card-imageText .card-box {
          padding: 30px 20px; } }
      .link-row .card-imageText .card-box .card-image {
        width: 75%;
        max-width: 200px;
        margin: 0 auto 30px;
        background-color: #ddd;
        border-radius: 100%;
        overflow: hidden; }
        .link-row .card-imageText .card-box .card-image .image {
          width: 100%;
          height: 0;
          padding-bottom: 100%; }
      .link-row .card-imageText .card-box .card-title {
        color: #000000;
        font-size: 24px; }
      .link-row .card-imageText .card-box .card-text-info {
        padding: 20px 10px;
        color: #000000; }
        @media only screen and (max-width: 580px) {
          .link-row .card-imageText .card-box .card-text-info {
            padding: 15px 10px 0; } }
        .link-row .card-imageText .card-box .card-text-info .card-text {
          padding: 0 0 8px; }
        .link-row .card-imageText .card-box .card-text-info a {
          display: inline-block;
          color: #2196F3; }

.fade-in {
  opacity: 0;
  -webkit-transform: translate(0, -50px);
      -ms-transform: translate(0, -50px);
          transform: translate(0, -50px);
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }
  .fade-in.scrollin {
    opacity: 1;
    -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
            transform: translate(0, 0); }

.simple-layout .card-imageText[data-style="1"] .card-text {
  -webkit-box-flex: 3;
      -ms-flex: 3;
          flex: 3; }
  @media only screen and (max-width: 800px) {
    .simple-layout .card-imageText[data-style="1"] .card-text {
      -webkit-box-flex: 1;
          -ms-flex: 1;
              flex: 1; } }
  @media only screen and (max-width: 580px) {
    .simple-layout .card-imageText[data-style="1"] .card-text {
      width: 100%; } }
  .simple-layout .card-imageText[data-style="1"] .card-text .card-text-title {
    margin-bottom: 0px; }
    .simple-layout .card-imageText[data-style="1"] .card-text .card-text-title a {
      color: #000000; }
